Subject: Re: impact of the patent trend

From: Carl Vilbrandt <[email-masked]>
Date: Wed, 26 Mar 2003 16:25:30 +0900

George Dafermos wrote:

>It's sad to hear that your tenure is in jeopardy because Prof Ikegami has made his mind that making money is why universitites are there for. 
>
Well the above is not quite true ...  I recived another three year 
contract for tenure track  because of  Prof Ikegami and he just use at 
the graduation cermony some of  the concepts of digital materials have 
no weight or size, that I feel sure has come from the influence of some 
of my presentations.  He also stated that Linux will be the OS for 
Japan.  Ikegami  is part of Tokyo politics.  I don't know what will 
happen in the future for sure.

>Unfortunately, I know what you 're talking about. Even the so glamorous MIT OpenCourseWare is nothing more than a kind of private joke among academics and is nothing close to the universally-accessible pool of knowledge they had been preaching about before the actual launch of the relevant MIT website. Yet, on the other hand, efforts such as openCourseWare might offer some help when it comes to structuring courses but they 're no good to herald the shift from a world of material artifacts to a space based on digital data structures.
>
Yes it is to soon and its a big job ...... but it will happen.....

>The sole viable alternative that I see to patenting one's academic work is either to practically demonstrate that by not going the patent route one can amass otherwise unaccessible open digital resources that can later feed into the technology (one aspect of recombinant growth) and get support from the increasingly larger open-acedemic community or to patent one's work by means of embedding patents into the GGPL sphere of reach.
>
We have a lot of work to do.  We will use both the shrink wrap and an 
actual signed agreement.  Turlif has been the center of the agreement 
work with Dan giving advice.

> I bet you can make a pretty convincing case based on the WWW's growth due to non-patented technologies and that CERN has been getting grants and receivning more financial resources than ever before even though it didn't keep the web in the closet. And that was a conscious decision. 
>
That and the actual first explosive growth of the PC because of both 
free source software and hardware.

>For the time being though, all I can suggest is to try to liaise with institutions capable of providing short-term backing for the development of open technologies but I know this isn't easy. I had proposed such a 'relationship' to a Management consultancy in London (spectrum) through a friend who's working there but it didn't get anywhere close to negotiations since the current economic downturn has forced them to downsize half their workforce, let alone providing financial support to anything not having a demonstrably positive short-term cash flow. 
>
Humm this problem is being directly worked on by Carl

>I also got in touch with one of Soros 's boys in Hungary whom I got to know through another friend, and he dismissed my proposal as far too removed from the "physical tangibility" that Eastern Europe needs to get back to its feet. That's what he said anyway,but I reckon he was the wrong person to talk to. What are you thinking of doing anyway?
>
 I think that Soros funding still a good place to try.

We are pushing ahead.   

We have had several very large VC companies look at HyperFun and GGPL 
and came very close to funding it.  The reason is that a new level of 
graphics card is being created and they are doing an API for HyperFun 
and Frep for this card that has 17 parallel CPU's.   HyperFun, Frep that 
provides volume rendering ....... ect.  Is getting hot.  In the next 
five years HyperFun will grow and with it GGPL we are hoping.  So Perre, 
Turilf and I are planning to write an advance CAD Simulation system 
based on HyperFun for this card.   Stallman made GPL because of the code 
he wrote.

As per the recent e-mails  the Oganis design / Waking the Planet will be 
submitted to Osaka design competition done an intentional VNO's created 
on a base of  Mico-corp NPO's cells of not more than 26 people  see  
http://www.jdf.or.jp/english/  Conditions and Rules of International 
Design Competition Osaka 2003 Gerry Gleason has put the first draft 
up..... I hope you would provide the management theory on this and you 
would help us.  As
part of the "Organis" book we agreed to write at the last DALI.

Will you help?  If you do not have the draft I will send it to you.....

A redesign of the GNUbook will be done and I hope to submit the design 
to the Osaka.  Carl S has a mother board he wants to use and he has 
chosen a CPU.  It will be as planned two computers in one.... Tron + 
Linux  T-Linux..... and you might think of it as a cell phone which the 
user can not mess with and embedded computer and a PC.

We are planning to start a free net in this area.  We will be showing 
people in several small towns  how to put together the own PC ( gnubook 
) and pringle can  antennas.  All will be done under GGPL.

We are hoping we will find funding for several of the projects.

>George